Bug 732701 - radvd-1.8.1 is available
Summary: radvd-1.8.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: radvd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 10:43 UTC by Upstream Release Monitoring
Modified: 2014-11-09 22:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 08:26:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-23 10:43:30 UTC
Latest upstream release: 1.8.1
Current version in Fedora Rawhide: 1.8
URL: http://www.litech.org/radvd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.